# Get S3 access key

```http
GET /v1/tenants/{tenantId}/access_keys/{accessKeyId}
```

Base URL: `https://api-portal.aur.lu/api`

Operation ID: `GetS3AccessKey`

Authentication: ApiKeyAuth (API key in header `X-Api-Key`)

Required permission: `read:s3:access_keys`

Returns a single S3 access key for the given tenant

## Parameters

### Path parameters

- `tenantId` (string, required) — Tenant ID
- `accessKeyId` (string, required) — Access key ID

## Responses

### 200 — Access key

Content type: `application/json`

- `accessKey` (object)
  - `accessKeyId` (string)
  - `createdAt` (string)
  - `expiresAt` (string)
  - `id` (string)
  - `modifiedAt` (string)
  - `name` (string)
  - `tenantId` (string)

### 404 — Not found

Content type: `application/json`

- `message` (string)
